<?php session_start();
include("connection.php");
$id=$_SESSION["id"];
$ids=$_REQUEST["id"];
$q=mysql_query("delete  from all_lyrics  where `id`='".$ids."'");

?>
<script> window.location.href="index.php";
</script>
